#heroImageTitle h1#pageHeading {
	color: #fff;
}
#heroImage {
	height: 86px;
}
#breadcrumb {
	display: none;
}
a#goTopBtn {
	display: none;
}
#mapContainer {
    margin: 0 auto;
    border: 1px solid #ebebeb;
    position: relative;
    display: flex;
    max-width: 1596px;
    flex-wrap: wrap;
    padding: 20px 40px;
}
#mapContainer * {
	box-sizing: border-box;
	/*! border: 1px solid blue; */
}
#map {
	width: 100%;
	float: left;
	height: 500px;
	border: 1px solid #ebebeb;
}
#panelTwo {
    padding: 0px 0px 0px 0px;
    width: 100%;
    order: 2;
}
#panelOne {
	padding: 0px 0px 0px 0px;
	width: 100%;
	order: 3;
}
#panelOne, #panelTwo {
}
#mapZoom, #refreshMap, #schoolType, #schoolName, #geoButton {
	-webkit-transition: background .20s ease-in-out;
	-moz-transition: background .20s ease-in-out;
	-ms-transition: background .20s ease-in-out;
	-o-transition: background .20s ease-in-out;
	transition: background .20s ease-in-out;
	background-color: #f4f4f4;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 95% 50%;
	color: #000;
	padding: 4px 22px;
	position: relative;
	background-size: 24px;
	border: 1px solid #ebebeb;
}
#mapZoom:hover, #refreshMap:hover, #schoolType:hover, #schoolName:hover, #geoButton:hover {
	background-color: #fff;
}
#geoButton {
    background-image: url("../images/mapLocationIcon.svg");
    background-size: 32px;
    padding: 21px 40px 21px 20px;
    margin-right: 20px;
    border-radius: 4px;
    width: 100%;
    display: flex;
    align-items: center;
}
#refreshMap {
	padding: 20px;
	border-radius: 4px;
}
#mapZoom {
	padding: 20px;
	border-radius: 4px;
}
#mapList {
	position: absolute;
}
#mapList.active {
}
#mapList.active ol {
	opacity: 1;
	visibility: visible;
	border-right: 1px solid #000;
	border-left: 1px solid #ebebeb;
	border-bottom: 1px solid #000;
}
#mapList ol {
	transition: all 1s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	overflow-y: auto;
	max-height: 450px;
	float: left;
	width: 100%;
	background-color: #fff;
	list-style: none;
	margin: 0px;
	padding: 0px;
	z-index: 1;
	position: absolute;
	visibility: hidden;
	opacity: 0;
}
#mapList ol li {
	background-color: #fff;
	padding: 10px 20px;
	border-bottom: 1px solid #ddd;
	font-size: 13px;
	line-height: 1.5;
}
#mapList ol li:nth-child(even) {
    /*! background: #f3f3f3; */
}
#mapList ol li:nth-child(even) .website {
	/*! background-color: #fff; */
}
#mapList ol li a {
	cursor: pointer;
	text-decoration: none;
}
#myInput {
	background-image: url("../images/magnifyIcon.svg");
	background-repeat: no-repeat;
	background-position: 97% 50%;
	background-size: 32px;
	margin-right: 20px;
	padding: 21px 40px 21px 20px;
	background-color: #f4f4f4;
	border: 1px solid #EBEBEB;
  color: #000;
	width: 100%;
	display: flex;
	align-items: center;
}
input#myInput:focus {
	background-image: none;
	border: 1px solid #EF404A;
}
input#myInput::placeholder {
	color: #000;
	opacity: 1;
}
input#myInput:-ms-input-placeholder, input#myInput::-ms-input-placeholder {
	color: #000;
}
#myInput.active {
	background-image: none;
}
#mapZoomContainer, #refreshMapContainer, #mapFilterContainer {
}
#refreshMapContainer {
	float: right;
}
#refreshMapContainer h2 {
	color: #fff;
	float: left;
	padding-right: 10px;
}
#mapZoomContainer {
	float: right;
	margin-right: 20px;
}
#mapZoomContainer h2 {
    padding-right: 10px;
    text-align: right;
    color: #fff;
    float: left;
}
#refreshMapContainer h2, #mapZoomContainer h2 {
    font-size: 14px;
    padding: 4px 4px 0px 0px;
    display: none;
}
#inputContainer {
	padding: 0px 0px 10px 0px;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	order: 1;
}
#inputWrapper {
	display: flex;
	width: 25%;
	position: relative;
}
#searchHeading {
    width: 90%;
    padding-left: 10px;
    color: #fff;
    display: none;
}
#clearInputResults {
	position: absolute;
	top: 14px;
	right: 26px;
	bottom: 0px;
	z-index: 1;
	width: 32px;
	height: 32px;
	background-color: #EF404A;
	border-radius: 50%;
	background-image: url("../images/clearAll.svg");
	background-position: center right;
	background-repeat: no-repeat;
	background-size: 32px;
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
}
#clearInputResults.active {
	opacity: 1;
	visibility: visible;
	background-image: url("../images/clearAllWhite.svg");
}
#searchResultsContainer {
	position: absolute;
	top: -15px;
	left: -15px;
	z-index: 1;
}
#searchResults, #tooltip {
}
#searchResults {
	transition: all 1s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	color: #fff;
  width: 30px;
	height: 30px;
	background-color: #00AE4D;
	border-radius: 50%;
	display: block;
	padding: 5px 0px;
	text-align: center;
	box-sizing: border-box;
	opacity: 0;
	visibility: hidden;
}
#searchResults.active {
	opacity: 1;
	visibility: visible;
}
#toolTipContainer {
    float: left;
    padding-left: 10px;
}
#tooltip {
	background-color: transparent;
}
#mapList a.title, #mapList a.google-map-trigger-item {
	font-weight: bold;
	margin-bottom: 3px;
	display: block;
	background-image: url("../images/locationIconColour.png");
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0px 70px 0px 0px;
	line-height: 1.2;
}
#mapList a.google-map-trigger-item {
   text-transform: uppercase;
}
#mapList a.google-map-trigger-item:before {
  content: "Location";
	position: absolute;
	right: 40px;
	text-transform: lowercase;
	font-size: 11px;
	font-weight: 400;
  color: #ef404a;
}
#mapList a:hover.title, #mapList a:hover.google-map-trigger-item {
    color: #333;
}
#mapList .suburb, #mapList .postcode, #mapList .address {
    display: inline;
    padding-right: 7px;
}
#mapList .phone {
}
#mapList .promo {
	display: block;
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #eee;
	font-weight: bold;
}
#mapList .promo a {
	display: table;
	font-weight: normal;
	color: #fff;
	background-color: #0979be;
	padding: 6px 8px;
	white-space: nowrap;
}
#map .suburb, #map .postcode, #map .address {
	display: inline;
  padding-right: 5px;
}
#map .phone {
}
#mapList a.website {
    padding: 4px 10px 5px 10px;
    border: 1px solid #dedede;
    margin-top: 10px;
    display: inline-block;
    border-radius: 3px;
    background-color: #f4f4f4;
}
#map .promo {
	font-weight: bold;
}
#map .promo a {
    padding: 4px 10px 5px 10px;
    margin-top: ;
    display: inline-block;
    background-color: #0979BE;
    text-decoration: none;
    color: #fff;
    font-weight: normal;
    margin: 10px 0px 0px 10px;
}
#map .promo a:hover {
    background-color: #ef404a;
}
#mapList a:hover.website, #mapList ol li:nth-child(even) .website:hover {
	background-color: #ccc;
	color: #333;
}
#clearInput {
	-webkit-transition: background .20s ease-in-out;
	-moz-transition: background .20s ease-in-out;
	-ms-transition: background .20s ease-in-out;
	-o-transition: background .20s ease-in-out;
	transition: background .20s ease-in-out;
	background-color: #f4f4f4;
	border-radius: 4px;
	cursor: pointer;
	margin-right: 0px;
	padding: 21px 40px 21px 20px;
	color: #000;
	text-align: left;
	background-image: url("../images/clearAll.svg");
	background-position: 95% 50%;
	background-repeat: no-repeat;
	background-size: 32px;
	width: 12%;
	display: flex;
	align-items: center;
	border: 1px solid #ebebeb;
}
#clearInput:hover {
	background-color: #fff;
	border: 1px solid #ebebeb;
	color: #000;
}
#clearInput.active {
	background-color: #EF404A;
	border: 1px solid #EF404A;
	color: #fff;
	background-image: url("../images/clearAllWhite.svg");
}
#sideNavBox {
	display: none;
}
#mainBodyBox {
    width: 100%;
    padding: 10px 0px 0px 0px;
}
#pageHeading:nth-child(1) div {
    margin-left: 0px;
}
#goMap {
    width: 32px;
    height: 32px;
    display: block;
    background-image: url("../images/targetBlack.svg");
    background-repeat: no-repeat;
    border: 1px solid #eee;
    background-color: #f4f4f4;
    border-radius: 3px;
    display: none;
}
#map .title {
	font-weight: bold;
}
#map .gm-style {
}
#mapFilterContainer {
	display: flex;
	width: 43%;
}

#geoButtonContainer {
	display: flex;
	width: 20%;
}
#schoolTypeWrapper {
}
#schoolNameWrapper, #schoolTypeWrapper {
	position: relative;
	margin-right: 20px;
	display: flex;
	width: 50%;
}
#schoolType, #schoolName {
	background-image: url("../images/downArrow.svg");
	padding: 21px 40px 21px 20px;
	transition: transform 1s;
	position: relative;
	width: 100%;
	display: flex;
	align-items: center;
}
#schoolType.active, #schoolName.active {
	background-image: url("../images/upArrow.svg");
}
#mapFilterContainer ol.filterlist.active, #mapFilterContainer ol.namefilterlist.active {
	top: 60px;
    visibility: visible;
    opacity: 1;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	border-left: 1px solid #ebebeb;
}
#mapFilterContainer ol.filterlist, #mapFilterContainer ol.namefilterlist {
	list-style: none;
    margin: 0px;
    padding: 0px;
    position: absolute;
    z-index: 1;
    width: 265px;
    max-height: 400px;
    top: 40px;
    left: 0px;
    overflow-x: hidden;
    overflow-y: auto;
    transition: all .5s;
    top: -50px;
    visibility: hidden;
    opacity: 0;
}
#mapFilterContainer ol.filterlist {
}
#mapFilterContainer ol.filterlist li, #mapFilterContainer ol.namefilterlist li {
	background-color: #fff;
	padding: 7px 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.10);
	color: #000;
	font-size: 13px;
}
#mapFilterContainer ol.filterlist li:hover, #mapFilterContainer ol.namefilterlist li:hover {
	color: #fff;
	background-color: #000;
	cursor: pointer;
}
#mapFilterContainer ol.filterlist li:first-of-type {
}
#mapFilterContainer ol.filterlist li:last-of-type {
}

#bottomMapContainer {
	width: 100%;
	padding: 10px 0px 0px 0px;
	order: 4;
}

#clearBtn {
	position: absolute;
	top: 13px;
	right: 38px;
	width: 32px;
	height: 32px;
	background-color: crimson;
	cursor: pointer;
	border-radius: 16px;
	background-image: url("../images/clearAll.svg");
	background-position: center;
	background-repeat: no-repeat;
	z-index: 1;
}


/* Hide top nav */
@media only screen and (max-width: 3000px) {
	#DeltaTopNavigation {
		display: none;
  }
  #headerQuickLinksContainer .quickLink a.menu {
    visibility: visible;
  }
}

@media only screen and (max-width: 1600px) {
	#pageHeading:nth-child(1) div {
    margin-left: 40px;
  }
	#heroImageTitle h1#pageHeading {
		font-size: 24px;
	}
	#heroImage {
		height: 63px;
	}
	#map {
		height: 350px;
	}
}


@media only screen and (max-width: 1000px) {
	#searchResultsContainer {
		top: 0px;
		left: 0px;
	}
	#mapContainer {
		padding: 10px 20px 10px 20px;
		border: none;
	}
	#myInput, #schoolName, #schoolType, #geoButton, #clearInput, #mapZoom, #refreshMap {
		font-size: 16px;
	}
	#myInput, #clearInput, #mapZoom, #refreshMap {
		padding: 10px 10px 10px 10px;
	}
	#schoolType, #schoolName, #geoButton {
		padding: 10px 30px 10px 10px;
	}
	#inputWrapper {
		 width: 100%;
		 margin-bottom: 10px;
	}
	#myInput {		
		margin-right: 0px;
	}
	#mapFilterContainer {
		width: 60%;
	}
	#geoButtonContainer {
		width: 25%;
	}
	#geoButton {
		width: 100%;
		margin-right: 10px;
	}
	#clearInput {
		width: 15%;
	}
	#schoolNameWrapper, #schoolTypeWrapper {
		margin-right: 10px;
	}
	#clearInputResults {	
		top: 0px;
		right: 0px;
	}
	#searchResultsContainer {
		top: -20px;
		left: -15px;
	}
}


@media only screen and (max-width: 980px) {
	#heroImage {
		display: none;
	}
		#mainBodyBox h1#pageHeading {
		font-size: 28px;
		padding: 0px 20px 0px 20px;
		margin: 0px;
	}
}


@media only screen and (max-width: 500px) {
	#mapFilterContainer {
		width: 100%;
	}
	#schoolTypeWrapper {
		margin-right: 0px;
	}
	#geoButtonContainer {
		width: 50%;
		margin-top: 10px;
		padding-right: 5px;
	}
	#geoButton {
		margin-right: 0px;
	}
	#clearInput {
		margin-top: 10px;
		width: 48.5%;
		margin-left: 1.5%;
	}
	#map {
		height: 300px;
	}
	#mapList ol {
		max-height: 300px;
	}
}


#mapContainer #map a.website {
	display: flex;
}
